<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>30.task 5</title>
</head>

<body>

</body>
<script>
    function Task5(paramData) {
        var vDem = 0;
        var vArray = [];
        for (var bI = 0; bI < paramData.length; bI++) {
            if (paramData[bI] % 2 == 0) {
                vArray.push(paramData[bI])
            }
        }
        console.log(vArray);
    }
    Task5([1, 2, 3, 4, 5, 6, 7, 8, 9, 10]);

</script>

</html>